
.lnb{position:relative; box-shadow: 0 15px 20px 0 rgba(0,0,0,.05);}
.lnb .lnb_map{max-width: 1300px; margin:0 auto;}
.lnb .lnb_map:after{content: ''; display: block; clear: both;}
.lnb .lnb_map li a{display: block;}
.lnb .lnb_map > li{float:left; width: 270px; border-right: 1px solid rgba(255,255,255,0.15);}
.lnb .lnb_map > li:nth-last-of-type(1){width: 320px;}
.lnb .lnb_map > li > a{position: relative; height: 70px;}
.lnb .lnb_map > li > a:after{content: ''; position: absolute; top: 50%; right: 0; transform: translateY(-50%); width: 1px; height: 25px; background: #eee;}
.lnb .lnb_map li.home{display:block; width: 70px; background: url("https://d3ahhveld6u9g3.cloudfront.net/images/sub/homeBt_icon.png") no-repeat center; border-left: 1px solid rgba(255,255,255,0.15);}
.lnb .lnb_map li.depth{position:relative;}
.lnb .lnb_map li.depth ul{display: none; position: absolute; top: 70px; left: 0; width: 100%; padding: 20px 30px; background: #3fa8cb; z-index: 20;
    box-shadow: 15px 15px 20px 0 rgba(0,0,0,.1);}
.lnb .lnb_map li.depth ul li a{display:block; padding: 7px 0; font-size: 15px; color: rgba(255,255,255,.4);}
.lnb .lnb_map li.depth ul li a:hover{color: #fff;}
.lnb .lnb_map li.depth a span{float:left; width:100%; font-size: 17px; color: #666; height: 70px; line-height: 70px; padding: 0 30px;
    background: url("https://d3ahhveld6u9g3.cloudfront.net/images/sub/btn_lnb_down.png") no-repeat right 30px center;}
.lnb .lnb_map li.depth a.menu_active span{position: relative; font-weight: 600; color: #3fa8cb; background: #fff url("https://d3ahhveld6u9g3.cloudfront.net/images/sub/btn_lnb_down.png") no-repeat right 30px center;}
.lnb .lnb_map li.depth a.menu_active span:after{content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background: rgba(255,255,255,.1);}
.lnb .lnb_map li.depth ul.moreMenu li a{position: relative; word-break: keep-all;}
.lnb .lnb_map li.depth ul.moreMenu li a:after{content: ''; position: absolute; top: 50%; right: 0; transform: translate(0, -50%); width: 13px; height: 2px; background: #fff; opacity: 0;}
.lnb .lnb_map li.depth ul.moreMenu li a.active{color: #fff;}
.lnb .lnb_map li.depth ul.moreMenu li a.active:after{opacity: 1;}
.lnb .lnb_map li.depth ul.moreMenu li a:hover:after{opacity: 1;}

@media (max-width: 991px){
    .lnb .lnb_map > li{width: 240px;}
    .lnb .lnb_map > li:nth-of-type(2){display: none;}
    .lnb .lnb_map > li:nth-last-of-type(1){width: 280px;}
    .lnb .lnb_map li.depth ul{padding: 20px;}
    .lnb .lnb_map li.depth a span{padding: 0 20px; font-size: 16px; background: url("https://d3ahhveld6u9g3.cloudfront.net/images/sub/btn_lnb_down.png") no-repeat right 20px center;}
}
@media (max-width: 640px){
    .lnb .lnb_map > li{width: 50%!important;}
    .lnb .lnb_map > li > a{height: 55px;}
    .lnb .lnb_map li.home{display: none;}
    .lnb .lnb_map li.depth ul{top: 55px;}
    .lnb .lnb_map li.depth a span{height: 55px; line-height: 55px; padding: 0 15px; font-size: 14px; background: url("https://d3ahhveld6u9g3.cloudfront.net/images/sub/btn_lnb_down.png") no-repeat right 15px center;}
    .lnb .lnb_map li.depth ul.moreMenu li a{font-size: 14px;}
}